<div nz-row [nzGutter]="[20,30]">
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.fullName' | translate}}" [mbLabelValue]="personalInfo?.fullName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.dateOfBirth' | translate}}" [mbLabelValue]="personalInfo?.dateOfBirth"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.genderName' | translate}}" [mbLabelValue]="personalInfo?.genderName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.nationName' | translate}}" [mbLabelValue]="personalInfo?.nationName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.empTypeName' | translate}}" [mbLabelValue]="personalInfo?.empTypeName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.joinCompanyDate' | translate}}" [mbLabelValue]="personalInfo?.joinCompanyDate"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.jobName' | translate}}" [mbLabelValue]="personalInfo?.jobName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.orgName' | translate}}" [mbLabelValue]="personalInfo?.orgName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6" *ngIf="isShowTaxInfo">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.taxNo' | translate}}" [mbLabelValue]="personalInfo?.taxNo"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6" *ngIf="isShowTaxInfo">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.taxPlace' | translate}}" [mbLabelValue]="personalInfo?.taxPlace"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6" *ngIf="isShowIdNo">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.idNo' | translate}}" [mbLabelValue]="personalInfo?.personalIdNumber"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6" *ngIf="isShowEmail">
    <mb-text-label mbLabelText="{{'selfService.personalInfo.email' | translate}}" [mbLabelValue]="personalInfo?.email"></mb-text-label>
  </div>
</div>
